Vulnerabilità: CVE-2004-0654

la vulnerabilità sconosciuta nel modulo di protezione di base (BSM), se configurato a revisione contabile o amministrativa (ad) o il sistema-Wide Administration (come) di classe di revisione in Solaris 7, 8, e 9, consente agli utenti locali di causare un denial of service (kernel panic).


http://www.securityfocus.com/bid/10594
http://www.kb.cert.org/vuls/id/901582
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A2426
http://secunia.com/advisories/11930/
http://sunsolve.sun.com/pub-cgi/retrieve.pl?doc=fsalert/57497
https://exchange.xforce.ibmcloud.com/vulnerabilities/16483
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0654


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi